@charset "utf-8";
/* CSS Document */
/*COMMON*/
#wrapper {width: 960px;min-height: 100%;margin: auto;}
#header {width: 960px;height: 185px;position:relative;;}
#navMain {width: 960px;height: 51px;position:relative;margin: auto;}

/*CONTENT DIVS*/	
#content1 {width: 925px;height: 830px;background-color: #FFF;margin: 10px auto; overflow: hidden;}
#contentG {width: 925px;height: 850px;background-color: #FFF;margin: 10px auto; overflow: auto;}
#contentG2 {width: 925px;min-height:650px; /*for the ones that support it (all but IE)*/background-color: #FFF;margin: 10px auto;overflow: auto;}
#contentP {width: 925px;height: 880px;background-color: #FFF;margin: 10px auto;position: relative;display: inline-block;}
#contentE {width: 925px;height: 400px;background-color: #FFF;margin: 10px auto;overflow: auto;}
#contentF {width: 925px;height: 800px;background-color: #FFF;margin: 10px auto;overflow: auto;}
#content2 {width: 925px;height: 1480px;background-color: #FFF;margin: 10px auto;overflow: auto;}
#content2A {width: 925px;height: 1400px;background-color: #FFF;margin: 10px auto;overflow: auto;}
#conHead {width: 880px;height: 30px;position: relative;margin: 30px auto 15px;}
#conFoot {width: 880px;height: 30px;position: relative;margin: auto;}
#holderC {width: 920px; height: 580px; margin: auto; position: relative;}
#holderH {width: 920px; height: 580px; margin: auto; position: relative;}
#holderH2 {width: 880px;height: 190px;margin:auto;position: relative;}
#homePic {width: 600px;height: 535px;position: relative;margin-top: 30px;margin-right: 25px;float: right;}
#aboutPic {width: 221px;height: 599px;position: relative;margin-top: 30px;margin-right: 25px;float: right;}
#homeW {width: 230px;margin-top: 10px;float: left;}
#homeText {width: 260px;height: 100%;margin-top: 30px;margin-left:20px;float: left;}
#homeText2 {width: 650px;margin-top: 10px;float: right;}
#aboutText {width: 600px;height: 0%;margin-top: 30px;margin-left: 25px;float: left;}
#smallText {width: 600px;height: 200px;margin-top: 30px;margin-left: 25px;float: left;position: relative;}
#tagBottom {width: 879px; height:26px; margin:10px auto 0; background-image:url(../images/Hold-tag.jpg);}
#servCont {width: 880px;height: 158px;margin-top: 15px;margin-left: 20px;float: left;}
#servCont2 {width: 880px;height: 158px;margin-top: 15px;margin-left: 20px;float: left;}
#servCont3 {width: 880px;height: 158px;margin-top: 15px;margin-left: 20px;float: left;}
#servCont4 {width: 880px;height: 158px;margin-top: 15px;margin-left: 20px;float: left;}
#servCont5 {width: 880px;height: 158px;margin-top: 15px;margin-left: 20px;float: left;}
#servCont6 {width: 880px;height: 158px;margin-top: 15px;margin-left: 20px;float: left;}
#servContIrr {width: 880px;height: 230px;margin-top: 35px;margin-left: 20px;float: left;}
#servContSnow {width: 880px;height: 60px;margin-top: 15px;margin-left: 25px;float: left;}
#pageCont {width: 880px;height: 700px;margin: 5px 0px 0px 25px;}
#pageFAQ {width: 530px;height: 700px;margin: 15px 0px 0px 25px;}
#pageEMP {width: 530px;height: 300px;margin: 15px 0px 0px 25px; float: left;}
#picEMP {width: 211px;height: 320px;margin: 40px 45px 0px 0px;float: right;}
#conHeadEMP {width: 600px;height: 30px;position: relative;margin: 30px 0px 15px 25px;float: left;}
#slider {width: 880px;height: 340px;margin: 30px auto 10px auto; text-align:center;}
#picTREE {width: 215px;height: 500px;margin: 20px 0px 0px 5px;float: left;}
#pageTREE {width: 600px;height: 500px;margin: 20px 0px 0px 10px; float: left;}
#pageTREEsub {width: 580px;height: 245px;margin: 0px 0px 0px 0px; float: right;}
#holderH3 {width: 880px;height: 550px;margin:0px 0px 0px 22px;position: relative; float: left;}



/*GALLERY DIVS*/
#galSub {width: 880px;height: 17px;position: relative;margin:auto;}
#holderG {width: 880px;height: 225px;margin: 15px auto 0px;}
#galNav {width: 218px;height: 220px;position: relative;float: left;margin-left: 2px;}
#galSpace {width: 109px;height: 235px;position: relative;float: left;margin-left: 2px;}


/*SPRITES*/
#navBottom {width:880px; height:155px; margin: 10px auto 0;}
#navlist {margin: 0; padding: 0; width: 880px; height: 155px; background-image:url(../images/pic-homeNav-sprite-2.jpg); background-repeat: no-repeat;}
#navlist li{margin: 0; padding: 0; list-style:none;  display:inline;height: 155px; text-align:center;float: left;line-height:155px;}		
#navlist a {display: block; height:155px;}
#navlist a:hover {background-image:url(../images/pic-homeNav-sprite-2.jpg);background-repeat: no-repeat;}

.nav-land{ width: 176px;}
.nav-land a:hover {background-position:0 -155px;position:relative;}

.nav-mas{width: 176px;}
.nav-mas a:hover { background-position:-176px -155px; position:relative;}

.nav-out{width: 176px;}
.nav-out a:hover { background-position:-352px -155px; position:relative;}

.nav-drain{width: 176px;}
.nav-drain a:hover { background-position:-528px -155px; position:relative;}

.nav-tree1{width: 176px;}
.nav-tree1 a:hover { background-position:-704px -155px; position:relative;}

#navlist span {display: none;} 


/*FOOTER*/
#footer {width: 920px;height: 56px;margin: 5px auto;}
#footer-content {width: 730px;height: 56px;margin: 0px 0px 0px 50px;float: left;}
#footer-ss {float: right;width: 120px;height: 56px;vertical-align: top;}

.rounded-corners {
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    border-radius: 30px;
	height: 650px;
	width: 925px;
	behavior: url('border-radius.htc');
}
#clear_div{clear:both;}

/*LINKS*/
a:link {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #CCCC99;
	text-decoration: none;
}
a:visited {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #adad82;
	text-decoration: none;
}
a:hover {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}

a.servo:link {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
}
a.servo:visited {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
}
a.servo:hover {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #CCCC99;
	text-decoration: none;
}
a.servo:active {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:none;
}
a.foot:link {
	font: 16px/24px Arial, Helvetica, sans-serif;
	color: #CCCC99;
	text-decoration: none;
}
a.foot:visited {
	font: 16px/24px Arial, Helvetica, sans-serif;
	color: #CCCC99;
	text-decoration: none;
}
a.foot:hover {
	font: 16px/24px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
a.foot.current {
	font: 16px/24px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}

/*TEXT*/
.text12 {
	color: #444444;
	font: 12px/16px Arial, Helvetica, sans-serif;
	text-align: left;
}
.text12T {
	color: #006633;
	font: 14px/17px Arial, Helvetica, sans-serif;
	text-align: left;
}
.text12C {
	color: #444444;
	font: 10px/12px Arial, Helvetica, sans-serif;
	text-align: center;
}
.textF {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #CCCC99;
}
